# Generated by Django 4.1.7 on 2023-04-19 08:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user_app', '0022_profile_company_business_type'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profile',
            name='company_stripe_account',
            field=models.CharField(max_length=250, null=True, unique=True, verbose_name='Company Stripe account'),
        ),
        migrations.AlterField(
            model_name='profile',
            name='user_social_media_link',
            field=models.URLField(blank=True, max_length=500, null=True, verbose_name='Link'),
        ),
    ]
